/*
 * SPDX-FileCopyrightText: 2020 IN COMMON Collective <collective@incommon.cc
 *
 * SPDX-License-Identifier: LAL-1.3
 */

/*
  FLASH
*/

#flashes {
    position: absolute;
    bottom: 2rem;
    right: 0;
    margin: 0 auto;
    width: 50%;
    min-width: 24rem;
    max-width: 64rem;
    max-height: 10rem;
    overflow: auto;
    padding: 0.25rem;
    z-index: 500;

    > span {
        display: block;
        padding: 0.5rem;
    }

    .alert {
        background-color: var(--danger-medium);
    }
    .notice {
        background-color: var(--highlight-low);
    }
}
